﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>qml;cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>qrc;rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="Form Files">
      <UniqueIdentifier>{99349809-55BA-4b9d-BF79-8FDBB0286EB3}</UniqueIdentifier>
      <Extensions>ui</Extensions>
    </Filter>
    <Filter Include="Translation Files">
      <UniqueIdentifier>{639EADAA-A684-42e4-A9AD-28FC9BCB8F7C}</UniqueIdentifier>
      <Extensions>ts</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <QtRcc Include="informe.qrc">
      <Filter>Resource Files</Filter>
    </QtRcc>
    <QtUic Include="informe.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtMoc Include="informe.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <ClCompile Include="informe.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="initview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="upperlayout.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="lowerlayout.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="forceview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="imuview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="holderview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="cameraview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="screen2ndview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="controlview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="threadstorage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <QtMoc Include="initview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="upperlayout.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="lowerlayout.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="forceview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="imuview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="holderview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="cameraview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="screen2ndview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="controlview.h">
      <Filter>Header Files</Filter>
    </QtMoc>
    <QtMoc Include="threadstorage.h">
      <Filter>Header Files</Filter>
    </QtMoc>
  </ItemGroup>
  <ItemGroup>
    <QtUic Include="initview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="upperlayout.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="lowerlayout.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="forceview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="imuview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="holderview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="cameraview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="screen2ndview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
    <QtUic Include="controlview.ui">
      <Filter>Form Files</Filter>
    </QtUic>
  </ItemGroup>
</Project>